<?xml version='1.0' encoding='utf-8'?>
<panel>

  <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" gap="4" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

  <container class="horizontal_adaptive_container" inset="0" offset="0" gap="4">

    <!--manager/tactic-->
    <container default_width="-1" minimum_width="200" priority="1">
      <layout class="arrange_vertical_attachment" layout="-1,-1" offset="0" gap="4" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

      <!--manager-->
      <container class="bordered_box" appearance="boxes/plain/subtle/dark/paper">
        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="5" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!--icon-->
        <widget class="picture" width="40" file="icons/report/manager">
          <boolean id="scale_picture" value="true" />
          <boolean id="keep_aspect_ratio" value="true" />
          <flags id="image_alignment" value="top, centre,x" />
        </widget>

        <container>
          <layout class="arrange_vertical_attachment" layout="-1,-1" offset="4" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="text" colour="grey" auto_size="vertical">
            <translation id="text" translation_id="227981" type="use" value="Manager" />
          </widget>
          <widget class="person_button" id="Tmgr" colour="white" style="semi bold" auto_size="vertical">
            <record id="object_property">
              <integer id="index" value="1" />
              <integer id="get_property" value="Ttsl" />
            </record>
          </widget>

        </container>
      </container>

      <!--tactic-->
      <container class="bordered_box" appearance="boxes/plain/subtle/dark/paper">
        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="5" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!--icon-->
        <widget class="picture" width="40" file="icons/report/tactic">
          <boolean id="scale_picture" value="true" />
          <boolean id="keep_aspect_ratio" value="true" />
          <flags id="image_alignment" value="top, centre,x" />
        </widget>

        <container>
          <layout class="arrange_vertical_attachment" layout="-1,-1" offset="4" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="text" colour="grey" auto_size="vertical">
            <translation id="text" translation_id="346751" type="use" value="Most Used Tactic[COMMENT: fixture details match preview; opposition information]" />
          </widget>
          <widget class="text" id="tact" colour="white" style="semi bold" auto_size="vertical" />

        </container>
      </container>
    </container>
    
    <!--key player/personality-->
    <container default_width="-1" minimum_width="200" priority="1">
      <layout class="arrange_vertical_attachment" layout="-1,-1" offset="0" gap="4" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

      <!--key player-->
      <container class="bordered_box" appearance="boxes/plain/subtle/dark/paper">
        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="5" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!--icon-->
        <widget class="picture" width="40" file="icons/report/key player">
          <boolean id="scale_picture" value="true" />
          <boolean id="keep_aspect_ratio" value="true" />
          <flags id="image_alignment" value="top, centre,x" />
        </widget>

        <container>
          <layout class="arrange_vertical_attachment" layout="-1,-1" offset="4" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="text" colour="grey" auto_size="vertical">
            <translation id="text" translation_id="227396" type="use" value="Key Player" />
          </widget>
          <widget class="person_button" id="keyp" colour="white" style="semi bold" auto_size="vertical">
            <record id="object_property">
              <integer id="index" value="1" />
              <integer id="get_property" value="TDgM" />
            </record>
          </widget>

        </container>

      </container>
      
      <!--personality-->
      <container class="bordered_box" appearance="boxes/plain/subtle/dark/paper">
        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="5" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!--icon-->
        <widget class="picture" width="40" file="icons/report/squad personality">
          <boolean id="scale_picture" value="true" />
          <boolean id="keep_aspect_ratio" value="true" />
          <flags id="image_alignment" value="top, centre,x" />
        </widget>

        <container>
          <layout class="arrange_vertical_attachment" layout="-1,-1" offset="4" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="text" colour="grey" auto_size="vertical">
            <translation id="text" translation_id="335368" type="use" value="Team Personality[COMMENT: scout report panel label]" />
          </widget>
          <widget class="club_squad_character_label" id="tmpr" colour="white" style="semi bold" auto_size="vertical">
            <record id="object_property">
              <integer id="index" value="1" />
              <integer id="get_property" value="Csca" />
            </record>
          </widget>

        </container>
      </container>
    </container>
    
    <!--pass completion/average age-->
    <container default_width="-1" minimum_width="200" priority="2">
      <layout class="arrange_vertical_attachment" layout="-1,-1" offset="0" gap="4" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

      <!--pass completion-->
      <container class="bordered_box" appearance="boxes/plain/subtle/dark/paper">
        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="5" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!--icon-->
        <widget class="picture" width="40" file="icons/report/pass completion">
          <boolean id="scale_picture" value="true" />
          <boolean id="keep_aspect_ratio" value="true" />
          <flags id="image_alignment" value="top, centre,x" />
        </widget>

        <container>
          <layout class="arrange_vertical_attachment" layout="-1,-1" offset="4" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="text" colour="grey" auto_size="vertical">
            <translation id="text" translation_id="336547" type="use" value="Pass Completion[COMMENT - player stats heading]" />
          </widget>
          <widget class="team_container_fact_text" id="Tpsa" property="pspa" show_as_percentage="true" col="1" row="0" colour="white" style="semi bold">
            <record id="object_property">
              <integer id="index" value="1" />
              <integer id="get_property" value="pspa" />
            </record>
          </widget>

        </container>
      </container>

      <!--average age-->
      <container class="bordered_box" appearance="boxes/plain/subtle/dark/paper">
        <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="5" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!--icon-->
        <widget class="picture" width="40" file="icons/report/average age">
          <boolean id="scale_picture" value="true" />
          <boolean id="keep_aspect_ratio" value="true" />
          <flags id="image_alignment" value="top, centre,x" />
        </widget>

        <container>
          <layout class="arrange_vertical_attachment" layout="-1,-1" offset="4" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="text" colour="grey" auto_size="vertical">
            <translation id="text" translation_id="284309" type="use" value="Average Age[COMMENT: heading; team_information_panel; average age of squad]" />
          </widget>
          <widget class="age_label" id="tavw" colour="white" style="semi bold" auto_size="vertical" alignment="left">
            <record id="object_property">
              <integer id="index" value="1" />
              <integer id="get_property" value="Cvag" />
            </record>
          </widget>

        </container>
      </container>
    </container>
  </container>

  <!--button to go to report-->
  <container id="btnC">
    <layout class="arrange_horizontal_attachment" alignment="right" />
    <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" />
    <layout class="fit_children_attachment" alignment="vertical" />

    <!--link to detailed report-->
    <widget class="link_button" appearance="button/link/dark/button" id="taln" auto_size="all" section="tcdt">
      <translation id="text" translation_id="343541" type="use" value="Detailed Report" />
      <record id="object_property">
        <list id="get_properties">
          <record>
            <integer id="index" value="1" />
            <integer id="get_property" value="objt" />
            <integer id="set_property" value="objt" />
          </record>
        </list>
      </record>
    </widget>
  </container>

</panel>